@import 'styles/variables.scss';

header {
    width: 100%;
    height:60%;
    background: #1E9600; 
     /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #c9d6ff, #FFFde4, #ffffff);
      /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #c9d6ff, #e0eafc, #ffffff); 
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}